POLY(1)

NAME
polyimport - the Poly/ML import program

SYNOPSIS
polyimport importfile

DESCRIPTION
polyimport reads in a Poly/ML import file and runs it. Import files are generated using the PolyML.exportPortable function.

OPTIONS

-H size
    Set the initial heap size, in MB.

--heap size
    Set the initial heap size, in MB.

--immutable size
    Set the size of the immutables buffer, in MB.

--mutable size
    Set the size of the mutables buffer, in MB.

--timeslice timeslice
    Set the timeslice.

--debug level
    Set the debugging level.

SEE ALSO

http://www.poly.org The Poly/ML web site.